
Redmine - Patch #2430

Traditional Chinese language file (to r2220)

2009-01-02 02:39 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-01-02

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added tags: text_plugin_assets_writable

Changed tags: text_file_repository_writable

Related issues:

Is duplicate of Redmine - Patch #2439: Traditional Chinese language file (to ... Closed 2009-01-04 2009-01-19

History

#1 - 2009-01-04 09:40 - ChunChang (Nagaharu) Lo

Obsoleted by issue #2439.

#2 - 2009-01-19 16:20 - Azamat Hackimov

- Status changed from New to Closed

Files

zh-tw.yml 27 KB 2009-01-02 ChunChang (Nagaharu) Lo
